www.1862.net > .nEt4.6

.nEt4.6

是最新推出的.net 框架,你机器上应该是有程序会使用到此基础运行时。一般建议升级

asp.net 2.0对应VS2005 asp.net 3.5对应VS2008 asp.net 4.0对应VS2010 asp.net 4.5对应VS2012 asp.net 4.6对应VS2013

不需要,.netframework是向下兼容的

把系统自带的NET给卸载试试: 到控制面板里——程序——打开或关闭WINDOWS功能。 把其下的勾取消,确定重启电脑,然后重新进入电脑后再安装NET4.6。

可以。 右键计算机——属性——左下角Windows Update——检查更新 然后重要更新里有一个基 于Windows7的SP1补丁,把那个勾上。 然后立即更新就可以升级到Win7SP1,再安装 NET Framework 4.6

.net Framework 从4.6之后都需要win7 sp1以上的系统支持 Win8系统.NET Framework 4.6安装失败可以这样解决。 1、按下WIN+X键,然后进入到控制面板中; 2、点击“程序”,然后在接下来的页面再点击“启用或关闭Windows功能” 3、在功能列表中查看 ”ne...

先要把系统自带的NET给卸载才行 到控制面板里——程序——打开或关闭WINDOWS功能。 把其下的勾取消,确定重启电脑,然后重新进入电脑后再安装NET4.6。

下载的安装包与计算机系统匹配导致的安装错误。 从微软官网下载完整的离线脱机安装包 【链接】http://www.microsoft.com/zh-cn/download/details.aspx?id=48137

控制面板--程序和功能--启用或关闭Windows功能--把.net.4.6前面的勾点掉--确定重启即可

不包含,只是一个升级包

网站地图

All rights reserved Powered by www.1862.net

copyright ©right 2010-2021。
www.1862.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com